<?php
// PHP code to read a file
$myFileName = 'C:\Shared\Ankit K Kaushal\testFile.txt';
$myFileHandle = fopen($myFileName, 'r') or die("cant open file");
$dataRead = fread($myFileHandle,filesize($myFileName));
fclose($myFileHandle);
echo $dataRead;
?>